@font-face {
	font-family: "Effra Light";
	src: url('../fonts/Plain-Regular.eot');
	src: url('../fonts/Plain-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Plain-Regular.woff2') format('woff2'),
		 url('../fonts/Plain-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Effra Heavy";
	src: url('../fonts/Effra_He.eot');
	src: url('../fonts/Effra_He.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Effra_He.woff') format('woff');
	font-weight: normal;
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Effra Medium';
	src: url('../fonts/Plain-Regular.eot');
	src: url('../fonts/Plain-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Plain-Regular.woff2') format('woff2'),
		 url('../fonts/Plain-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
  }
@font-face {
	font-family: 'Effra Regular';
	src: url('../fonts/Plain-Regular.eot');
	src: url('../fonts/Plain-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Plain-Regular.woff2') format('woff2'),
		 url('../fonts/Plain-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
  }

 @font-face {
	font-family: 'Plain';
	src: url('../fonts/Plain-Regular.eot');
	src: url('../fonts/Plain-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Plain-Regular.woff2') format('woff2'),
		 url('../fonts/Plain-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
  }
  
  html {
	  font-size: 100%; /* desktop = 16px */
	  -webkit-font-smoothing: antialiased;   /* Maakt letters dunner en minder “geblurd” */
	  -moz-osx-font-smoothing: grayscale;    /* Voor Firefox op macOS */
  }
  
  /* XXX-Large devices */
  @media (min-width: 1700px) {
	  html {
		  font-size: 125%; /* maakt alles 1.25x groter */
	  }
  }

/* Bodytekst */
body,
body p {
	color: #151515;
	font-family: "Plain";
	font-size: 1.375rem; /* 22px */
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 23.4px */
}
@media (max-width: 768px) {
	body,
	body p {
		font-size: 1.125rem !important;
	}
}
.sppb-addon-content a:link {
	color: #151515;
    text-decoration: underline;
} 
/* B1 Plain */
.b1 {
	font-family: "Plain";
	font-size: 1.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 39px */
}
/* B2 Plain */
.b2 {
	font-family: "Plain";
	font-size: 1.375rem;
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 28.6px */
}
/* Label Plain Small */
.label-plain-small {
	font-family: 'Plain';
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 110%; /* 13.2px */
	letter-spacing: 0.36px;
}

h2,
h2.sppb-addon-title {
	font-family: 'Plain';
	font-weight: 400;
	font-style: normal;
	font-size: 2.813rem; /* 45px */
	line-height: 100%;
    margin-bottom: 45px !important;
}
@media (max-width: 768px) {
	h2,
    h2.sppb-addon-title {
		font-size: 2.5rem !important; /* 40px */
	}
}

h3,
h3.sppb-addon-title {
font-family: 'Plain';
font-weight: 400;
font-style: normal;
font-size: 1.375rem; /* 22px */
line-height: 130%;
}
@media (max-width: 768px) {
	h3,
    h3.sppb-addon-title {
		font-size: 1.125rem !important;
	}
}


#sp-page-builder .sppb-section-title .sppb-title-heading {
font-size: 1rem; /* 16px */
line-height: 22px;
color: #151515 !important;
border-top: 1px solid #151515;
}

p + ul {
margin-top:-1rem !important;
}
p.sppb-addon-title {
margin-bottom: 0;
}
/**** Newsletter subscription ****/
.acym_module_form label {
	width: 100%;
}
.acym_module_form input[type=email]:not(.form-control)::placeholder,
.acym_module_form input[type=text]:not(.form-control)::placeholder {
color: #151515 !important;
}
.acym_module_form input {
	max-width: 100%;
background: transparent  !important;
color: #151515  !important;
border-bottom: 1px solid #151515 !important;
}
.acym_module_form input.btn {
border-radius: 0 !important;
background: #151515  !important;
border: none !important;
color: #ffffff !important;
}
p.acysubbuttons {
text-align: center !important;
}
/**** SP Image Caroussel ****/
.sppb-carousel-extended-outer-stage {
display: inherit !important;
	height: calc(100% + 100px) !important;
}
.sppb-carousel-extended-nav-control .nav-control {
border: 0 !important;
}
div.sppb-carousel-extended-dots {
display: none !important;
}
.sppb-carousel-extended-heading,
.sppb-carousel-extended-subheading {
margin-bottom: 0 !important;
}
.sppb-carousel-extended-item {
}
.sppb-carousel-extended-item img {
height: calc(100% - 100px) !important;
}
.sppb-carousel-extended-content-wrap {
position: relative !important;
justify-content: inherit !important;
}
/**** Top menu + header ****/
.topbar, .sp-page-builder .page-content #so-topmenu.so-topmenu {
border-bottom:0 !important;
/* background: #E82E1E; */
}
.so-topmenu .so-topmenu-link {
letter-spacing: 0.2em !important;
text-transform: uppercase;
}
.so-topmenu .sppb-link-list-wrap ul li a {
font-size: 1rem; /* 16px */
letter-spacing: 0.2em !important;
text-transform: uppercase;
color: #151515;
}
.so-topmenu .sppb-link-list-wrap ul li:not(:last-child) {
border-right: 1px solid #151515;
}
.sppb-btn.submithere {
/* border-radius: 50px; */
text-transform: none;
background: #151515;
border: none;
letter-spacing: 0 !important;
padding: 6px 16px;
}
.sppb-btn.submithere:hover {
background: #151515;
}
a:-webkit-any-link:focus-visible {
	outline-offset: 0;
}
.sppb-btn.submithere:focus { 
box-shadow: none !important; 
}
.sppb-btn.submithere:active {
border: 0 !important;
}
.submithere.mobile .sppb-addon-wrapper {
right: 7px !important;
left: inherit !important;
}

.submityourwork {
text-transform: none;
max-width: 140px;
text-align: left;
color: #FFFFFF;
z-index: 9999;
}
@media (max-width: 767px) {
.submityourwork {
text-align: left;
}
}
.sppb-responsive-bars.open {
	background-color: transparent !important;
}
.sppb-responsive-bars {
background-color: rgba(0,0,0,0.0);
}
#sppb-addon-1671534260050 img {
opacity: .4;
}

#sppb-addon-1673432974264 div#n2-ss-112 .nextend-bar-horizontal div * {
	display: block !important;
}
.nominee-so .sp-accordion.sp-accordion-style3 .toggler span span::before,
.nominee-so-student .sp-accordion.sp-accordion-style3 .toggler span span::before,
.winner-so .sp-accordion.sp-accordion-style3 .toggler span span::before,
.winner-so-student .sp-accordion.sp-accordion-style3 .toggler span span::before,
.winner-so-publiek .sp-accordion.sp-accordion-style3 .toggler span span::before,
.honorable-mention-so .sp-accordion.sp-accordion-style3 .toggler span span::before,
.brons-so .sp-accordion.sp-accordion-style3 .toggler span span::before,
.zilver-so .sp-accordion.sp-accordion-style3 .toggler span span::before,
.goud-so .sp-accordion.sp-accordion-style3 .toggler span span::before {
color:#ffffff;
background: #151515;
border: 1px solid #151515;
}
.nominees .sp-accordion.sp-accordion-style3 .toggler {
	border-top: 1px solid #151515;
	border-bottom:0;
}
.nominees .twee .sp-accordion.sp-accordion-style3 .toggler {
	border-top: 1px solid #151515;
	border-bottom:0;
}
@media (min-width: 1200px) { 
.nominees .sp-accordion.sp-accordion-style3 {
	border-bottom: 1px solid #151515;
}
.nominees.retrospect .sp-accordion.sp-accordion-style3 {
	border-bottom: 1px solid #151515;
}
.student.nominees .sp-accordion.sp-accordion-style3 {
	border-bottom: 1px solid #151515;
}
.student.nominees.retrospect .sp-accordion.sp-accordion-style3 {
	border-bottom: 1px solid #151515;
}
}
.nominees .sp-accordion.sp-accordion-style3 .toggler span span {
	background: url(images/closed_black.png) no-repeat 97% 50%;
	padding: 22px;
}
.nominees.retrospect .sp-accordion.sp-accordion-style3 .toggler span span {
	background: url(images/closed_black.png) no-repeat 98% 50%;
	padding: 22px 0;
	background-size: 36px;
}
.nominees .sp-accordion.sp-accordion-style3 .active span span {
	background: url(images/close_black.png) no-repeat 97% 50%;
	position: relative;
	z-index: 9999;
	color: #ffffff;
}
.nominees.retrospect .sp-accordion.sp-accordion-style3 .active span span {
	color: #ffffff;
	background: url(images/close_black.png) no-repeat 98% 50%;
	background-size: 36px;
}
.nominees .twee .sp-accordion.sp-accordion-style3 .sp-accordion-inner .introtext {
	color: #151515;
}
.nominees .twee .sp-accordion.sp-accordion-style3 .sp-accordion-inner .introtext a {
	color: #151515;
	text-decoration: underline;
}
.nominees .twee .sp-accordion.sp-accordion-style3 .sp-accordion-inner .introtext a:hover {
	color: #151515;
	text-decoration: none;
}
@media (max-width: 767px) { 
.nominees.retrospect .sp-accordion.sp-accordion-style3 {
	border-bottom: 1px solid #151515;
}
}
.sppb-panel {
background: transparent !important;
border:0 !important;
border-top: 1px solid #151515 !important;
border-radius: 0 !important;
}
.juryleden p {
	font-family: Plain;
font-weight: 400;
font-style: normal;
font-size: 0.938rem; /* 15px */
line-height: 140%;
}